# Version SVN: $Id: defaults.yml 62 2013-02-06 14:34:03Z sven.poeche $
defaults:
  google_maps:
    name:                             'Google Maps'
    description:                      ''
    weight:                           -9289
    params:
      google_maps_key:
        type:                         string
        value:                        ''
        name:                         'Google Maps API Key'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
        secret:                       true
      google_maps_user:
        type:                         boolean
        value:                        true
        name:                         'Google Maps for Users'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
      google_maps_media:
        type:                         boolean
        value:                        true
        name:                         'Google Maps for Media'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
        following_line_break:         true

      google_maps_default_longitude:
        type:                         float
        value:                        0
        name:                         'Default longitude for maps'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
      google_maps_default_latitude:
        type:                         float
        value:                        0
        name:                         'Default latitude for maps'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
      google_maps_default_zoom:
        type:                         integer
        value:                        1
        name:                         'Default zoom level for maps'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
